#latest-news {
	background: #f3f3f3 none repeat scroll 0 0;
	box-shadow: 0px -10px 9px -11px rgba(0, 0, 0, 0.5);
	padding: 6em 2em;
	position: relative;
	z-index: 3;
}
.news-date {
	background: #6f9600 none repeat scroll 0 0;
	clear: both;
	color: #fff;
	
	float: none;
	height: 130px;
	padding: 0.625em 0;
	text-align: center;
	width: 100%;
}
.day {
	
}
.month, .year {
	font-size: 14px;
	
}
.news-text {
	background: #fff none repeat scroll 0 0;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-top: 1px solid #e0e0e0;
	height: 135px;
	padding: 0.625em 1.25em;
}
.news-text p {
	color: #777;
	
}
